Orthocare Client Portal - Bug #12313

Pending Post Assessments > Complete any assessment and check the result. If visit again on the

same page it still shows Button "Start". It should be change to Completed
01/15/2025 05:37 PM - priyanka Sharma

Status: Closed Start date: 01/15/2025
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
History

#1 - 01/16/2025 07:36 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/23/2025 04:18 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/30/2025 03:55 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 01/30/2025 03:56 PM - priyanka Sharma

https://app.screencast.com/cYiswE6ZICi8F

#5 - 01/30/2025 04:56 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

backend changes deployed working now.
#6 - 01/30/2025 06:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
